@media (max-width: 767px) {
  #banner,
  .banner_overlay {
    height: 76px;
  }

  #slogan_wrapper {
    display: none;
  }

  .banner_badge {
  	width: 50px;
  	height: 50px;
  	border-radius: 50px;
  	line-height: 50px;
  	text-align: center;
  	font-size: 18px;
  	margin-left: -25px;
  	margin-bottom: -25px;
  }

}
